cocoon-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "ajamn" <aj...@globalnet.co.uk>
Subject Re: Installing Cocoon with ServletExec2.2 and JDK1.1.7A
Date Sun, 08 Oct 2000 21:24:30 GMT
Started again by downloading Cocoon-1.8, still can't get it to work.
Attached are my autoexec.bat, servlet.properties and classpref.properties
which I think I have set according to the instructions.  Can someone tell me
whats wrong

Thanks
Alistair

Mime
View raw message